Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__email Class Reference

Schema urn:uddi-org:api_v2:"email". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes
char * | __item
char * | useType
| Attribute useType of type xs:string.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"email".

## Member Data Documentation

char* uddi2__email::__item

struct soap* uddi2__email::soap

| A handle to the soap struct context that manages this class instance.

char* uddi2__email::useType

| Attribute useType of type xs:string. Optional attribute

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h